Re: Who is using WebKit in GNOME 2.28?

Am Donnerstag, den 20.08.2009, 09:50 -0500 schrieb Shaun McCance:
> I was busy working on Mallard support for 2.28, and didn't
> have time (or make time) to review the WebKit stuff.  And
> now I consider it to be way too late in the release cycle
> for this kind of change.

I agree it's late in the cycle, but there's also still two 2.27 testing
releases before 2.28.0 takes place.
Don't know how many people have tested the WebKit branch and its
maturity yet. Feedback welcome as I assume we all want to avoid
depending on two browser engines in GNOME for 2.28.

 mailto:ak-47 gmx net | failed  |

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]